.nav_header {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ed3df8; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}
A.nav_header:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.aheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.nav_home {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
A.nav_home:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.nav_about {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0d2d84; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
A.nav_about:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.nav_catalogue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
A.nav_catalogue:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.nav_search {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #93c8bd; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
A.nav_search:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.nav_shipping {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990500; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
A.nav_shipping:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.nav_wishlist {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
A.nav_wishlist:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.nav_contact {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00579d; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}
A.nav_contact:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.pipe {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #b2c9c4; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.navcopy {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}
A.navcopy:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.copy {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.copy3 {
	FONT-SIZE: 11px; COLOR: #c4cce3; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.bigcopy {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.formfield {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.button {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.copyheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.header2 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.navcopyheader {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}
A.navcopyheader:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0d2d84; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
A.header:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.headerline {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.nav_copy {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: underline
}
A.nav_copy:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
.nav_copyline {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
.copy2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; TEXT-DECORATION: none
}
